A.black {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}
A.black:link {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none}
A.black:hover {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none}
A.black:visited {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none}

A.sup {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
}
A.sup:link {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; text-decoration: underline}
A.sup:hover {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; text-decoration: underline}
A.sup:visited {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; text-decoration: underline}



A.gray {color: #333333; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: none}
A.gray:link {color: #333333; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: none}
A.gray:hover {color: #333333; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: none}
A.gray:visited {color: #333333; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: none}

A.norm {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none}
A.norm:link {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none}
A.norm:hover {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: underline}
A.norm:visited {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none}
font {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
font.white {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
